## NAME

r3.mask - Establishes the current working 3D raster mask.

## KEYWORDS

raster3d, voxel

## SYNOPSIS

r3.mask
r3.mask help
r3.mask map=string [maskvalues=val[-val][,val[-val],...]]

### Parameters:

map=string
  3dcell map with reference values
maskvalues=val[-val][,val[-val],...]
  List of cell values to be masked out

## DESCRIPTION

File map is used as reference file. Cells in the mask are marked as "mask out" if the corresponding cell in map contains a value in the range specified with maskvalues.

Before a new 3d-mask can be created the exisitng mask has to be removed with g.remove.

### Parameters:

maskvalues
  Values specified to be masked out
grid3d
  Name of G3D-map that is used as the mask reference

## SEE ALSO

g.remove

## AUTHORS

Roman Waupotitsch, Michael Shapiro, Helena Mitasova, Bill Brown, Lubos Mitas, Jaro Hofierka

Last changed: $Date: 2006/04/20 21:31:24 $

Main index - raster3D index - Full index